Apache Tomcat 7.0.42

## org.apache.catalina.tribes.group.interceptors
Class FragmentationInterceptor.FragKey

    java.lang.Object
      org.apache.catalina.tribes.group.interceptors.FragmentationInterceptor.FragKey

Enclosing class:
  FragmentationInterceptor

    public static class FragmentationInterceptor.FragKey

extends Object

Constructor Summary
`FragmentationInterceptor.FragKey(byte[] id)`

Method Summary
`boolean` `equals(Object o)`
`boolean` `expired(long expire)`
`int` `hashCode()`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FragmentationInterceptor.FragKey

    public FragmentationInterceptor.FragKey(byte[] id)

Method Detail

### hashCode

    public int hashCode()

  Overrides:
    `hashCode` in class `Object`

### equals

    public boolean equals(Object o)

  Overrides:
    `equals` in class `Object`

### expired

    public boolean expired(long expire)

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.